body{-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; white-space:normal; text-rendering:optimizeLegibility;}
html, body {overflow-x:hidden;}
.header-top{height:100%; position:relative; padding-bottom:102px;}

/* sticky manu*/
.navbar.navbar-default{border-radius:0; background:#FFF; margin-bottom:0; z-index:111; position:absolute; width:100%; border-bottom-color:#E1E3E3; }
.navbar.navbar-default.sticky{position:fixed; width: 100%; left: 0; top: 0; z-index: 999; border-top: 0; border-bottom:1px solid #ddd; }
.navbar-default .navbar-nav>li>a{font-family:'ralewaysemibold'; color:#333; font-weight:500; padding:41px 15px 22px 15px; position:relative; margin-left:1px; }
.navbar-toggle{font-family: 'proxima_novasemibold'; font-size:18px; text-transform:uppercase; }
.navbar-default .navbar-nav>li>a{
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}
.navbar-default .navbar-nav>li>a:before {content: ""; position: absolute; z-index: -1; top:-18px; left: 0; right: 0; bottom:0px; background:#F23297;
  -webkit-transform: scaleY(0);
  -moz-transform: scaleY(0);
  -ms-transform: scaleY(0);
  -o-transform: scaleY(0);
  transform: scaleY(0);
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a.active {color:white;}
.navbar-default .navbar-nav>li>a:hover:before, .navbar-default .navbar-nav>li>a:focus:before, .navbar-default .navbar-nav>li>a.active:before {
  -webkit-transform: scaleY(1);
  -moz-transform: scaleY(1);
  -ms-transform: scaleY(1);
  -o-transform: scaleY(1);
  transform: scaleY(1);
}
.navbar-default .navbar-nav>li>a:after {content: ""; position:absolute; z-index:1; top:7px; left:0; right:0; height:18px; opacity:0;
  background:url(../images/nav-icon.png) center no-repeat;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
}
.navbar-default .navbar-nav>li>a:hover:after, .navbar-default .navbar-nav>li>a:focus:after, .navbar-default .navbar-nav>li>a.active:after {opacity:1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}



.welcome, .bg-1 {background:url(../images/bg-1.jpg) center repeat fixed; width:100%; position:relative; }

.welcome h1{display:table; margin:52px auto; position:relative;}
.welcome h1:after{max-width:100%; height:1px; content:''; background:#FFACD4; display:block; 
  -webkit-transform: translate(0px, 21px);
  -ms-transform: translate(0px, 21px);
  -o-transform: translate(0px, 21px);
  transform: translate(0px, 21px);
}
.welcome h1:before {content:''; background:url(../images/title-icon.png) center no-repeat; width:47px; height:25px; position:absolute; margin:auto; 
 bottom:-35px; left:0; right:0; z-index:1; background-color:rgba(239, 239, 239, 0.86); }
.welcome a{display:table; margin:28px auto 45px auto; position:relative; padding-bottom:7px; border-bottom:solid 3px #FFACD4; font-size:13px; color:#333; }


.meet{background:none; border:0; box-shadow:inset 0 -3px 0 0px #FFACD4; color:#333; font-size:13px; margin:15px auto 45px auto; padding:1em 0em;
  text-align:center;  position:relative; font-family: 'proxima_novasemibold'; -webkit-transition: padding 0.25s ease-out; transition: padding 0.25s ease-out; }
.meet:hover {padding:1em 2em; }
.meet::before, .meet::after {border: 3px solid transparent; width: 0; height: 0; content: ''; position: absolute; top: 0; left: 0;  }
.meet::after {top: 0; left: 0; bottom: 0; right: 0; }
.meet:hover::before, .meet:hover::after {width: 100%; height: 100%;}
.meet:hover::before{border-top-color: #FFACD4; border-right-color: #FFACD4;
  -webkit-transition: width 0.25s ease-out, height 0.25s ease-out 0.25s;
  -ms-transition: width 0.25s ease-out, height 0.25s ease-out 0.25s;
  -o-transition: width 0.25s ease-out, height 0.25s ease-out 0.25s;
  transition: width 0.25s ease-out, height 0.25s ease-out 0.25s;
}
.meet:hover::after{border-bottom-color: #FFACD4; border-left-color: #FFACD4;
  -webkit-transition: height 0.25s ease-out, width 0.25s ease-out 0.25s;
  -ms-transition: height 0.25s ease-out, width 0.25s ease-out 0.25s;
  -o-transition: height 0.25s ease-out, width 0.25s ease-out 0.25s;
  transition: height 0.25s ease-out, width 0.25s ease-out 0.25s;
}

.bridal-bg{background:url(../images/bg-2.jpg) center repeat fixed; width:100%; padding:16px 0; }
.bridal{background:#FFF; max-width:490px; display:block; margin:16px auto; position:relative; overflow:hidden; }
.bridal:hover .hover-effect > a:before{left:0; top:0; }
.bridal:hover .hover-effect > a:after{bottom:0; right:0; }

.bridal-text{position: absolute; z-index:9; top: 50%; left:0; 
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.bridal-text h2{color:#000000; font-size:40px; margin:0; padding-left:24px; } 
.bridal-text p{color: #666666; font-size:18px; margin:0; padding-left:24px; }
.bridal a.link{color:#fff; font-size:25px; padding:7px 17px; position:absolute; bottom:0; z-index:9; background:#F12590; }
.bridal a.link:hover{ background:#6d6067; text-indent:7px; }

.bridal:hover .bridal-text h2{
  -webkit-animation: toRightFromLeft 700ms cubic-bezier(0.23, 1, 0.32, 1);
  -moz-animation: toRightFromLeft 700ms cubic-bezier(0.23, 1, 0.32, 1);
  -ms-animation: toRightFromLeft 700ms cubic-bezier(0.23, 1, 0.32, 1); 
}
.bridal:hover .bridal-text p{
  -webkit-animation: moveFromRight 700ms cubic-bezier(0.23, 1, 0.32, 1);
  -moz-animation: moveFromRight 700ms cubic-bezier(0.23, 1, 0.32, 1);
  -ms-animation: moveFromRight 700ms cubic-bezier(0.23, 1, 0.32, 1); 
}

.hover-effect > a:before, .hover-effect > a:after{background: rgba(241, 37, 144, 0.07); content:""; height:100%; position:absolute; width:100%; }
.hover-effect > a:before{z-index:1; display:block; left:-100%; top:-100%; }
.hover-effect > a:after{z-index:1; display:block; bottom:-100%; right:-100%; }

.virtual-bg{background:url(../images/bg-3.jpg) center repeat fixed; width:100%; padding:32px 0 20px 0; }
.virtual .thumbnail{padding:18px; border-radius:0; position:relative; border: 1px solid #ccc; }
.virtual .thumbnail img{width:100%; }
.virtual .caption{position:absolute; bottom:18px; left:18px; right:18px; background:rgba(0, 0, 0, 0.65); }
.virtual .caption h4{padding:6px 0; margin:0; text-align:center; color:#EDEDED; font-size:16px; }
.virtual .caption h4 span{font-size:20px; padding-left:10px; }
.virtual .caption h4, .navbar.navbar-default.sticky{-webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    -ms-transition: all 0.35s ease-in-out;
    -o-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;}
.virtual .thumbnail:hover .caption h4{padding:25% 0; }

.academy figure{position:relative; margin-bottom:48px; }
.academy figure img{margin-right:0; margin-left:auto; }
.academy figcaption{position:absolute; top:30px; background:#6E259E; color:#FFF; padding:0 24px; width:51%; }
.academy figcaption h1 span{font-family: 'proxima_novalight'; display:block; border-bottom:solid 1px #541D78; padding-bottom:12px; }
.academy figcaption h4{font-size:16px; line-height:23px; }
.academy figcaption p{color:#EDDFF8 !important; line-height:40px; font-size:35px; font-family: 'proxima_novalight'; padding-bottom:12px; }
.academy figcaption a{font-family: 'proxima_novasemibold'; background:#F23297; color:#FFF; display:inline-block; margin-bottom:24px; padding:14px 34px;}
.academy figcaption a:hover{background:#f4f1e8; color:#666; text-decoration:none; }

.touch-bg{background:url(../images/touch-bg.jpg) center no-repeat scroll; background-size:cover; width:100%; padding:24px 0; }
.touch{width:84.6%; float:right; background:#FFF; position:relative; }
.touch p{padding-left:22px; position:relative; }
.touch p i{position:absolute; left:2px; top:2px; color:#DD309A; }
.touch h3{background:#DD309B; color:#FFF; max-width:360px; font-size:30px; padding:7px; line-height:36px; text-align:center; margin:5px 0 18px -76px; }
.touch p a{ color:#333; text-decoration:underline; transition: all ease 0.3s; -moz-transition: all ease 0.3s; -webkit-transition: all ease 0.3s; -ms-transition: all ease 0.3s;}
.touch p a:hover{ color:#dd309b;}

.touch .form-group{margin-bottom:14px;position:relative;}
.touch form{padding:30px 15px 30px 15px;}
.touch .form-control{border-radius:0px;height:45px; color:#474747; border:solid 1px #F9F7F0; background:#F9F7F0;
    -webkit-box-shadow:0px 0px 0px 1px #D8CEAB;
    -moz-box-shadow:0px 0px 0px 1px #D8CEAB;
    box-shadow:0px 0px 0px 1px #D8CEAB;
}
.touch .form-control:focus{background:#E7E7E7; }
.touch textarea{height:95px !important;resize:none;}
.touch .btn-now{width:100%;padding:11px 0px; font-size:14px; background:#222222; color:#fff; border-radius:0; font-family: 'ralewaysemibold';}
.touch .btn-now:hover, .contact .btn-now:focus{background:#6E259E; color:#FFF; }
.touch .captcha{top: 2px; position: absolute; right: 16px; }




/*about-us css*/


#quote-carousel{padding: 40px 10px 40px 10px; }
#quote-carousel .img-circle{padding:10px; background:#F5F5F5; border:solid 1px #DDDDDD; margin-right: 10px; }
#quote-carousel h3{font-size:28px; color:#F23297; margin-top:30px; margin-bottom:15px; }
#quote-carousel p{text-align:justify; line-height:22px; color:#444444; }
#quote-carousel blockquote{
  display:block;
  padding: 15px 20px 0px 45px;
  margin:0;
  position: relative;
  font-family: 'ralewaysemibold'; 
  font-size:20px;
  line-height:28px;
  color:#212121;
  border-left:none;
}

#quote-carousel blockquote::before{
  content: "\f10d"; 
   font-family: 'FontAwesome';
  font-size: 32px;
  color:#CACACA;
  position: absolute;
  left:3px;
  top:14px;
}

#quote-carousel .carousel-indicators li {background: #c0c0c0; width:20px; height:10px; margin:0px 2px; }
#quote-carousel .carousel-indicators .active{background: #a96fbb; }


.services{padding:40px 0px 23px 0px; }
.services .fancybox, .services .openlightbox, .achievement .fancybox{margin-bottom:30px; position:relative; text-decoration:none; display:block; overflow:hidden; }
.services  figure{margin:0;  }
.services figcaption{outline:solid 1px #761993; max-width:292px; margin:-50px 35px 30px 35px; position:relative; background:#fff; padding:12px 15px 5px 30px; outline-offset:8px; }
.services figcaption, .services figcaption h4, .services figcaption p, .overlay, .services figcaption p span, .overlay{
   -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    -ms-transition: all 0.35s ease-in-out;
    -o-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
}
.services figcaption h4{color:#8E45A9; font-size:22px; font-weight:700; }
.services .filter-bg{margin-top:0; }
.services figcaption p{font-size: 15px; line-height:12px; color:#444; }
.services figcaption p span{color:#8F43A7; font-size:12px; padding-left:5px; }
.services figure:hover figcaption{background:#761993; } 
.services figure:hover figcaption h4, .services figure:hover figcaption p, .services figure:hover figcaption p span{color:#FFF; border:none !important; text-decoration:none !important; } 
.overlay {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    color: #761993;
    text-align: center;
	-webkit-transform: scale(1.5);
  -moz-transform: scale(1.5);
  -ms-transform: scale(1.5);
  -o-transform: scale(1.5);
  transform: scale(1.5);
  filter:alpha(opacity=0);
  -moz-opacity:0;
  -khtml-opacity: 0;
  opacity: 0;
 }
.openlightbox .overlay {background: rgba(255,255,255,0.35);}
.fancybox .overlay {background: rgba(0, 0, 0, 0.35);}

.services .fa-search-plus:before, .achievement .fa-search-plus:before{left:0; right:0; top:50%; position:absolute; margin:auto; margin-top:-28px; font-size:24px; width:56px; height:56px; line-height:56px;}
.services figure:hover .overlay, .achievement .fancybox:hover .overlay{filter:alpha(opacity=100);
-moz-opacity:1;
-khtml-opacity:1;
opacity: 1;
	-webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1); }
  
.openlightbox .fa-search-plus:before{top:34%; }
.fancybox .fa-search-plus:before{color:#FFF; }
.achievement .fancybox{margin-bottom:0;}
  
.bodakdev{padding:10px 4px 10px 12px;  margin-bottom:37px; list-style:none; }
.bodakdev li {display:inline-block; font-family: 'proxima_novabold'; font-size:26px; color:#444444; }
.bodakdev li a{font-size:14px; padding:9px 18px; color:#f5f5f5; background: rgba(118,25,147,0.76); letter-spacing:0.3px; }
.bodakdev li a.active, .bodakdev li a:hover{  position:relative; z-index:1; background: rgba(118,25,147,1); }
.bodakdev li a .glyphicon{top:3px;  }

.bodakdev li a.active:before1{width:10px; height:auto; border-top:10px solid #761993; border-right:10px solid transparent; border-left:10px solid transparent; content:''; position: absolute;
    bottom:-9px; z-index: -1; left: 0; right: 0; display: block; margin: auto;  background:#761993; }

  
.filter-bg{margin:48px 0 38px 0; }  
.filter-button{background:#761993; border-radius:24px; color:#FFF !important; width:152px; height:48px; font-family: 'proxima_novasemibold'; font-size:16px; }
.filter-button:active , .filter-button:focus{background:#f23297; }
 
.process .carousel-inner:before{background: rgba(34,34,34,0.10); content:""; top:0; left:0; right:0; bottom:0; position:absolute; z-index:1; }
.process .carousel-control{ z-index:11; opacity:0.7; }
.process .carousel-caption{ z-index:1; text-align:left; bottom:15px; left:15px; padding:0; }
.process .carousel-caption h2{background:#c5c5c5; color:#fff; font-size:20px; height:38px; width:38px; margin:0; padding:0; text-align:center; line-height:40px; border-radius:100%; }

.process-txt{position:absolute; top:0; width:100%; height:100%; z-index:11; }
.process-txt:before{    
  position: absolute;
  background: rgba(255, 255, 255, 0.60);
  line-height: 38px;
  padding: 0 20px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  color: #444444;
  font-size: 16px;
  font-family: 'proxima_novasemibold';
  left: 10px; top:10px;
  content: "Process";
}

.achievement{padding:40px 0 0px 0; }
.achievement .box-out{background:#F5F5F5; border:solid 1px #ddd; padding:7px; float:left; width:100%; margin-bottom:15px; }
.achievement .box-in{background:#FFFFFF; padding:7px; float:left; width:100%; position:relative;}
.achievement h1 {
    font-size: 16px;
    color: #444444;
    text-align: center;
	display:inline-block;
	margin-top:0;
	margin-bottom:30px;
}

.achievement h3{color:#444444; margin-top:0px; margin-bottom:16px; }

.auther {
    font-size: 14px;
    padding: 9px 18px;
    color: #f5f5f5;
	font-family: 'proxima_novabold';
    background: rgba(118,25,147,0.76);
    letter-spacing: 0.3px;
	margin:auto;
	margin-top:30px;
	max-width: 156px;
    display: block;
}

.auther:hover{background: rgba(118,25,147,1); color:#FFF; }

.achievement .limca-book{
    text-align: center;
    position: absolute;
    display: block;
	margin-top:0;
    width: 100%;
    top: 6%;
	z-index:11;
 }

.image-bg {
  display: block;
  height: 286px;
  margin:0;
  position: relative;
  width:100%;
}
.image-bg .image-shop-scroll {
  background-position: center 0;
  background-repeat: no-repeat;
  background-size: cover;
  height: 286px;
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  z-index:1;
  -webkit-transition: all 2s ease-out 0s;
  -moz-transition: all 2s ease-out 0s;
  -ms-transition: all 2s ease-out 0s;
  -o-transition: all 2s ease-out 0s;
  transition: all 2s ease-out 0s;
  
}
.image-bg:hover .image-shop-scroll {
    background-position: center 100% !important;
}

.touch iframe{padding:6px 6px 0px 6px; width:100%; height:356px; }
.touch.contact{width:95.6%; }
.touch.contact .bg-2{background:#dd309b; }
.touch.contact .form-control{background:#FFF; }

.row-2{margin-right: -12px; margin-left: -12px; }
.row-2>[class*='col-'] {padding-left:12px; padding-right:12px;  }
.row-2 .fancybox{margin-bottom:24px;  }
.row-2 figure{border:solid 1px #e7e7e7; background:#FFF; padding:4px;  }

.map-location{ width:97.6%!important; margin:0px 0px 0px 50px;}
.map-location .map iframe{ width:100%; height:350px; border:5px solid #fff!important; margin:10px 0px 0px 0px;}



.pad-t14{padding-top:14px; }
.pad-b14{padding-bottom:14px; }
.pad-b18{padding-bottom:18px; }

.mrg-t12{margin-top:12px; }
.mrg-t18{margin-top:24px; }
.mrg-t24{margin-top:24px; }
.mrg-t35{margin-top:35px; }
.mrg-t40{margin-top:40px; }
.mrg-t13{margin-top: 12.10%; }

.mrg-b12{margin-bottom:12px; }
.mrg-b18{margin-bottom:18px; }
.mrg-b24{margin-bottom:24px; }
.mrg-b35{margin-bottom:35px; }
.mrg-b40{margin-bottom:40px; }

.mrg-tb15{margin-bottom:15px; margin-top:15px; }


@media only screen and (min-width:320px) {
	 .pad-lt0 {	padding-left: 0px; }
	 .pad-rt0 {	padding-right: 0px; }
	 .pad-0{padding:0; position:relative; }
}

@media only screen and (min-width:480px) { }

@media only screen and (min-width:768px) {
  .virtual h1{border-left:solid 5px #F23297; position:absolute; z-index:1; left:-146px; padding:15px; top:32%; 
    -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%); 
    transform: translateY(-50%);  -ms-transform: rotate(-90deg);  -webkit-transform: rotate(-90deg); transform: rotate(-90deg); }
   .virtual{margin-top:30px; }	
   .pad-lt10 {padding-left: 10px; }
   .pad-rt10 {padding-right: 10px; }
 }

@media only screen and (min-width:1200px) {.urvashi-author{width:20%; } }

@media only screen and (max-width:1280px) {
   .navbar-default .navbar-nav > li > a{padding-left:8px; padding-right:8px; }	
 }


@media only screen and (max-width:1199px) {
	.tp-caption.custom-font-1{font-size:46px !important; }
    .touch form{padding:30px 3px; margin-top:15px;}
	.navbar-default .navbar-nav > li > a{padding:24px 15px; border-bottom:solid 1px #ddd; text-align:center; }
}

@media only screen and (max-width:991px) {
  .tp-caption.custom-font-1{font-size:38px !important; }
  .achievement .limca-book{font-size:15px; top:3%; }	

}

@media only screen and (max-width:979px) {
	.social-network{left:55%; }
}


@media only screen and (max-width:767px) {
 .virtual h1{border-bottom:solid 5px #F23297; padding-bottom:10px; margin:0 auto 28px auto; text-align:center; max-width:184px; }
 .footer .pull-left, .footer .pull-right{display:table; margin:auto; float:none !important; padding-top:15px; text-align:center; }
  .footer .pull-right{padding-bottom:15px; padding-top:5px; }
  .social-network{margin:18px auto 11px auto; left:0; position:relative; border:solid 1px #E35BB0; border-right:none; }	
  .achievement .limca-book{font-size:16px; top:6%; }
  #quote-carousel .media-left{margin:auto; float:none; display:table;}
  #quote-carousel h3{text-align:center; margin-top:22px; margin-bottom:20px; }
  .fancybox-nav span {visibility: visible;}
}


@media only screen and (max-width:639px) {
  .carousel-caption h1{font-size:36px; margin-top:0; }
  .academy figcaption{position:relative; padding-top:1px; width:100%; max-width:490px; margin:-58px auto 0px auto; }
  .academy figure img{margin-right:auto; }
  .achievement .limca-book{font-size:15px; top:3%; }
}

@media only screen and (max-width:539px) {
  .virtual .thumbnail{max-width:300px; margin-left:auto; margin-right:auto;}
  .bridal-text h2{font-size:24px; }
  .bridal-text p{font-size:16px; }
  .filter-button{width:auto; height:42px; font-size:14px; padding:0 14px; }
}

@media only screen and (max-width:479px) {
	.navbar-brand{width:224px; }
	.navbar-toggle{margin-top:22px; font-size: 14px; }
	.touch, .touch.contact{width:100%; }
	.header-top{padding-bottom:84px; }
 }


@media only screen and (max-width:320px) {

}


